Support » Fixing WordPress » 2.7 wants update to 2.7

  • Hola 🙂

    I made the update to 2.7 this morning, everything fine.
    Now my 2.7 Version suggest an update to version 2.7?! WTF? 😉

    wp-version.php says “27”, of course,
    Database, update_core:
    O:8:"stdClass":3:{s:7:"updates";a:1:{i:0;O:8:"stdClass":5:{s:8:"response";s:7:"upgrade";s:3:"url";s:24:"http://de.wordpress.org/";s:7:"package";s:47:"http://de.wordpress.org/wordpress-2.7-de_DE.zip";s:7:"current";s:3:"2.7";s:6:"locale";s:5:"de_DE";}}s:12:"last_checked";i:1229029926;s:15:"version_checked";s:3:"2.7";}

    Any Ideas what’s wrong?

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘2.7 wants update to 2.7’ is closed to new replies.